.u-txtRed {
  color: #DE0515;
}

@media print,
screen and (min-width: 769px) {
  .c-mt16-pc {
    margin-top: 16px !important;
  }
}

@media print,
screen and (max-width: 768px) {
  .c-mt16-sp {
    margin-top: 16px !important;
  }
}

@media print,
screen and (min-width: 769px) {
  .c-mt64-pc {
    margin-top: 64px !important;
  }
}

@media print,
screen and (max-width: 768px) {
  .c-mt64-sp {
    margin-top: 64px !important;
  }
}

.c-fv02 {
  margin-bottom: 0;
}

.c-fv02__img {
  margin-bottom: 0;
}

.c-carousel__arrow {
  border: none;
  background: #fff;
  font-size: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  padding: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  z-index: 10;
  cursor: pointer;
  border-radius: 100%;
  border: 1px solid #D9374B;
}

.c-wrap--chu .c-carousel__arrow {
  background-color: #fff;
}

.c-carousel__arrow::before {
  content: "";
  display: block;
  background-image: url(/lp/hitorijanai/icon_arrow.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 7px;
  height: 11px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.u-hitorijya-text {
  color: #000;
  font-weight: 400;
  line-height: 1.8;
  font-size: 14px;
}

.u-hitorijya__note {
  width: 100%;
  margin: auto;
  color: #888;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.5;
}

.u-hitorijya-cv {
  position: relative;
  display: block;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  border-radius: 50px;
  background: #00C753;
  padding: 16px;
  color: #FFF;
  text-align: center;
  font-weight: 700;
  line-height: 1.6;
  text-decoration: none;
}

.u-hitorijya-cv::after {
  content: '';
  background-image: url(/lp/hitorijanai/260129_62141_lp_hitorijanai_btn_icon_arrow_white.svg);
  right: 75px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  width: 12px;
  height: 12px;
  top: 50%;
  right: 16px;
  transform: translate(-50%, -50%);
  bottom: 50%;
}

.u-hitorijya-cv:hover {
  opacity: .7;
}

/*top*/
.c-section.top {
  background: #FDF1EF;
  padding: 64px 80px 88px;
}

.top-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  margin-top: 64px;
}

.top-pic {
  width: 45%;
}

.slick-prev {
  left: 10px !important;
  z-index: 10;
}

.slick-next {
  right: 10px !important;
  z-index: 10;
}

.slick-prev:before,
.slick-next:before {
  color: #000;
}

@media print,
screen and (max-width: 768px) {
  .c-section.top {
    background: #FDF1EF;
    padding: 40px 0px 88px;
  }

  .top-content {
    flex-direction: column;
    gap: 16px
  }

  .top-pic {
    width: 100%;
  }

  .top-slide {
    padding-left: 2.667vw;
    padding-right: 2.667vw;
  }

  .c-carousel__arrow--next {
    right: 0;
  }

  .c-carousel__arrow--prev {
    left: 0;
  }
}

/*voice*/
.c-section.voice {
  background: #DE0515;
  padding-bottom: 80px;
}

.voice__icon {
  width: 140px;
  margin: 0 auto;
}

.voice__icon img {
  margin-top: -50px;
}


.voice__ttl {
  max-width: 375px;
  width: 100%;
  margin: 30px auto 40px;
}

.voice__pair {
  display: flex;
  justify-content: center;
  gap: 32px;
  padding: 0 20px;
}

.voice__pair+.voice__pair {
  margin-top: 32px;
}

[class^="voice__case-0"] {
  max-width: 335px;
  position: relative;
}

.voice__case-txt {
  margin-bottom: 32px;
  color: #000;
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.8;
  background-color: #fff;
  padding: 20px 11px;
  border: 5px solid rgba(222, 5, 21, 0.6);
}

.voice__case-01 .voice__case-txt {
  margin-right: 65px;
  border-radius: 30px 30px 0 30px;
}

.voice__case-02 .voice__case-txt {
  margin-left: 65px;
  border-radius: 30px 30px 30px 0;
}

.voice__case-01 .voice__case-icon {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 65px;
}

.voice__case-02 .voice__case-icon {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 65px;
}

.voice__aco-item {
  margin-top: 32px;
}

.voice-more {
  position: relative;
  max-width: 600px;
  margin: 40px auto 0;
  padding: 16px 20px 16px 40px;
  background-color: #fff;
  border-radius: 50px;
  color: #DE0515;
  text-align: center;
  font-weight: 700;
}

.voice-more:hover {
  cursor: pointer;;
}

.voice-more::after {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 15px;
  height: 3px;
  background-color: #DE0515;
}

.voice-more::before {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  content: "";
  width: 15px;
  height: 3px;
  background-color: #DE0515;
}

.voice-more.is-active::before {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  content: "";
  width: 0px;
  height: 0px;
  background-color: #DE0515;
}

@media print,
screen and (max-width: 768px) {
  [class^="voice__case-0"] {
    max-width: 100%;
    position: relative;
  }

  .voice__case-txt {
    padding: 20px 7px;
  }

  .voice__case-01 .voice__case-txt {
    margin-right: 60px;
  }

  .voice__case-02 .voice__case-txt {
    margin-left: 60px;
  }

  .c-section.voice {
    padding: 0 0 80px;
  }

  .voice__pair {
    flex-direction: column;
    padding: 0 1.067vw;
    gap: 24px
  }

  .voice__aco-item {
    margin-top: 24px;
  }

  .voice-more {
    margin: 40px 5.333vw 0;
  }

  .voice__case-01 .voice__case-icon {
    width: 60px;
  }

  .voice__case-02 .voice__case-icon {
    width: 60px;
  }
}

/*continue*/
.c-section.continue {
  padding: 80px;
}

.comparison-table-wrapper {
  margin-top: 64px;
}

.head {
  width: 100%;
  max-width: 626px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
}

.head-zemi {
  width: 42.3%;
  background-color: #DE0515;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
  padding: 20px;
  border-radius: 10px 10px 0 0;
  border-left: 3px solid #DE0515;
  box-sizing: border-box;
}

.head-norm {
  width: 32%;
  background-color: #6B6B6B;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
  padding: 10px 20px;
  margin-top: 20px;
  border-radius: 10px 10px 0 0;
  box-sizing: border-box;
}

.comparison-table {
  width: 100%;
  max-width: 626px;
  margin: 0 auto;
  border-collapse: collapse;
  text-align: center;
}

.comparison-table thead th {
  padding: 20px 10px;
  color: #fff;
  font-size: 1.1rem;
  font-weight: bold;
  border-radius: 10px 10px 0 0;
}

.comparison-table thead th .highlighted {
  border-right: 0px solid #DE0515;
}

.col-shinkansen {
  background-color: #DE0515;
}

.col-general {
  background-color: #666;
}

.row-header {
  background-color: #f0f0f0;
  width: 25%;
  padding: 12px;
  font-weight: 400;
  font-size: 0.9rem;
  border-bottom: 1px solid #ccc;
  color: #000;
  vertical-align: middle;
}

.row-header.no-border {
  border-bottom: 0px solid #ccc;
}

.comparison-table td {
  padding: 0 6px 15px;
  border: 1px solid #ccc;
  vertical-align: middle;
  width: 37.5%;
}

.highlighted {
  position: relative;
  z-index: 1;
}

.comparison-table td.highlighted,
.comparison-table th.highlighted {
  border-left: 3px solid #DE0515;
  border-right: 3px solid #DE0515;
}

.comparison-table tr:first-child td.highlighted {
  border-top: 2px solid #DE0515;
  border-radius: 10px 10px 0 0;
}

.comparison-table tr:last-child td.highlighted {
  border-bottom: 3px solid #DE0515;
  border-radius: 10px 10px 0 0;
}

.comparison-table td.norm,
.comparison-table th.norm {
  border-right: 3px solid #6B6B6B;
}

.comparison-table tr:first-child td.norm {
  border-top: 2px solid #6B6B6B;
  border-radius: 10px 10px 0 0;
}

.comparison-table tr:last-child td.norm {
  border-bottom: 3px solid #6B6B6B;
  border-radius: 10px 10px 0 0;
}

.symbol {
  font-size: 30px;
  font-weight: 700;
  line-height: 160%;
}

.double-circle {
  color: #DE0515;
}

.circle {
  color: #000;
}

.feature-text {
  margin: 0;
  font-size: 12px;
  line-height: 1.6;
}

.accent {
  color: #DE0515;
  font-weight: bold;
}

.note {
  font-size: 0.7rem;
  vertical-align: super;
}

.continue__remark {
  color: #888;
  font-weight: 400;
  line-height: 1.4;
}

.continue__img {
  max-width: 440px;
  margin: 40px auto 0;
}

.continue__mov {
  max-width: 360px;
  margin: 16px auto 0;
}

.continue__note {
  width: 100%;
  max-width: 626px;
  margin: 0 auto;
}


@media print,
screen and (max-width: 768px) {
  .c-section.continue {
    padding: 0 0 80px;
  }

  .section__inner {
    padding: 0 4.533vw;
  }

  .head-zemi {
    width: 42.4%;
  }

  .row-header {
    padding: 7.2px;
  }

  .comparison-table td {
    padding: 0 3.5px 15px;
  }
}

/* fit */
.c-section.fit {
  padding: 80px;
}

@media print,
screen and (max-width: 768px) {
  .c-section.fit {
    padding: 0 0 80px;
  }
}

/* end */
.c-section.end {
  padding: 80px;
}

.c-section.end {
  background-color: #DE0515;
  padding: 40px;
}

.end__cont {
  display: flex;
  justify-content: space-between;
  gap: 24px;
}

.end__cont-txt {
  width: 50%;
  text-align: center;
}

.end__pic {
  width: 50%;
}

.end__ttl {
  width: 100%;
}

.end__text {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 24px;
}

@media print,
screen and (max-width: 768px) {
  .c-section.end {
    padding: 48px 0 56px;
  }

  .end__cont {
    flex-flow: column;
  }

  .end__cont-txt {
    width: 100%;
  }

  .end__pic {
    width: 100%;
  }
}

/* end-cv */
.c-section.end-cv {
  padding-bottom: 64px;
}

@media print,
screen and (max-width: 768px) {
  .c-section.end-cv {
    padding-bottom: 40px;
    margin-top: 24px;
  }
}

/* grade */
.c-section.grade {
  padding-top: 47px;
  padding-bottom: 50px;
}

.grade__ttl {
  color: #464646;
  font-family: "Hiragino Kaku Gothic Pro";
  font-size: 28px;
  font-weight: 600;
  line-height: 1.6;
}

.grade-flex,
.grade-subFlex {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.grade-subFlex {
  width: 50%;
  margin-top: 30px;
}

.grade__item {
  width: 50%;
  max-width: 234px;
  border-radius: 5px;
  background: #F6F6F6;
  padding: 28px;
  color: #2886D9;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  position: relative;
  display: block;
  text-decoration: none;
}

.grade__item::after {
  content: "";
  display: block;
  background-image: url(/lp/hitorijanai/line_icon_arrow_chu.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 8px;
  height: 8px;
  margin: auto;
  position: absolute;
  bottom: 11px;
  right: 11px;
}


.grade__item:hover {
  opacity: .7;
}

.grade__item.ikkann {
  width: 50%;
  max-width: 480px;
  margin-top: 10px;
}

@media print,
screen and (max-width: 768px) {
  .c-section.grade {
    padding-top: 47px;
    padding-bottom: 60px;
  }

  .grade__ttl {
    text-align: center;
    font-size: 24px;
  }

  .grade-flex {
    flex-flow: column;
    margin-top: 32px;
  }

  .grade-subFlex {
    margin-top: 0;
  }

  .grade__item {
    font-size: 20px;
    padding: 20px 10px;
  }

  .grade-subFlex {
    width: 100%;
  }

  .grade__item.ikkann {
    width: 100%;
  }

  .c-fv02__bread.c-fv02__bread__sp {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
}